<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>M.O.D.O.K.: Head Games (2020-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/M-O-D-O-K-Head-Games-2020-4-of-4/digital-comic/915628</Web>
  <Summary>M.O.D.O.K. MEETS HIS MAKER! M.O.D.O.K.’s search for answers about the mysterious memories of a family plaguing him have lead him straight into the arms of his creator--But will this reunion see M.O.D.O.K. welcomed with open arms or leave him staring down the barrel at his own demise? Only one way to find out, True Believer--Trust us, you won’t want to miss out on this explosive series finale!!!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915628], [ASINB08TFXM47Q], [RELDATE:2021-04-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
